home chevron_right Documentation chevron_right Components
Highlight

`fuse-highlight` is a custom built Fuse component allows to show syntax highlighted codes.

Sample

<div class="title"> <span>Example Title</span> </div>

Usage

<fuse-highlight lang="html"> <textarea #source> <div class="title"> <span>Example Title</span> </div> </textarea> </fuse-highlight>

Inputs

`lang` Language of the code to be highlighted.